VTune(TM) Amplifier XE 2011 Update 9: The install program cannot detect a gtk library on the system.

VTune(TM) Amplifier XE 2011 Update 9: The install program cannot detect a gtk library on the system.

If gtk were not installed, I would install it, of course. So two problems:1. there is no "gtk2" or "gtk3" package as all the gtkX relates stuff have additional parts to their names. So, which package precisely is it that the installer is looking for?$ rpm -q -a|grep ^gtkgtk2-metatheme-adwaita-3.2.1-2.1.2.noarchgtk3-immodule-amharic-3.2.1-2.5.1.x86_64gtk2-engines-32bit-2.20.2-7.1.2.x86_64gtk-sharp2-gapi-2.12.10-32.1.2.x86_64gtk2-tools-32bit-2.24.7-2.5.1.x86_64gtk-sharp-beans-2.14.1-10.1.2.x86_64gtk-vnc-lang-0.4.3-6.1.2.noarchgtk2-immodule-inuktitut-2.24.7-2.5.1.x86_64gtk3-immodule-vietnamese-3.2.1-2.5.1.x86_64gtk2-data-2.24.7-2.5.1.noarchgtk2-tools-2.24.7-2.5.1.x86_64gtk-sharp2-doc-2.12.10-32.1.2.x86_64gtk2-immodule-thai-2.24.7-2.5.1.x86_64gtk3-data-3.2.1-2.5.1.noarchgtk-sharp2-complete-2.12.10-32.1.2.x86_64gtk3-immodule-inuktitut-3.2.1-2.5.1.x86_64gtk3-theming-engine-adwaita-3.2.1-2.1.2.x86_64gtk-sharp2-2.12.10-32.1.2.x86_64gtk2-immodule-amharic-2.24.7-2.5.1.x86_64gtk3-metatheme-adwaita-3.2.1-2.1.2.noarchgtk3-immodule-thai-3.2.1-2.5.1.x86_64gtk2-engines-2.20.2-7.1.2.x86_64gtksourceview-sharp2-0.12-107.1.1.noarchgtk2-branding-openSUSE-12.1-4.1.1.noarchgtk-vnc2-lang-0.4.3-6.1.2.noarchgtk2-devel-2.24.7-2.5.1.x86_64gtk2-immodule-vietnamese-2.24.7-2.5.1.x86_64gtksourceview2-lang-2.10.5-3.1.2.noarchgtk3-tools-3.2.1-2.5.1.x86_64gtk3-branding-openSUSE-12.1-5.1.1.noarch2. How is the installer testing for gtk? I'd guess it is not querying the RPM manager. Since I don't know what it is looking for, I don't know how to ensure it finds what it ought to have found in the first place.I will continue with the install since a similar thread seems to indicate that I won't be destroying my current install with this one:http://software.intel.com/en-us/forums/showthread.php?t=102403

2 post / 0 nuovi
Ultimo contenuto
Per informazioni complete sulle ottimizzazioni del compilatore, consultare l'Avviso sull'ottimizzazione

First at all, please use root user or sudo to install the product.

If gtk is not available, you can install command line only for the product. You can download/install necessary gtk packages, such as : yum install gtk+-devel

Regards, Peter

Lascia un commento

Eseguire l'accesso per aggiungere un commento. Non siete membri? Iscriviti oggi